GCLOUD_COMPUTE_TARGET-POOLS_GET-HEALTH(1)

NAME

gcloud compute target-pools get-health - get the health of instances in a target pool

SYNOPSIS

gcloud compute target-pools get-health NAME [--region REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-pools get-health displays the health of instances in a target pool.

POSITIONAL ARGUMENTS
NAME
    The name of the target pool.

FLAGS
--region REGION
    The region of the target pool to get health information for. If not specified, you will be prompted to select a region. To avoid prompting when this flag is omitted, you can set the compute/region property:
        $ gcloud config set compute/region REGION
    A list of regions can be fetched by running:
        $ gcloud compute regions list
    To unset the property, run:
        $ gcloud config unset compute/region
    Alternatively, the region can be stored in the environment variable CLOUDSDK_COMPUTE_REGION.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.